Bug 72946 - Ja and Ko input notification window not appearing
Ja and Ko input notification window not appearing
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: vte (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-29 08:25 EDT by Jens Petersen
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-30 15:03:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2002-08-29 08:25:52 EDT
Description of Problem:
Recently kinput2 and Ami at least are no longer display their input
window on (shift-Space, ctrl-Space respectively) when started in a
gnome-terminal.

Version-Release number of selected component (if applicable):
vte-0.8.10-1
gnome-terminal-2.0.1-3

How Reproducible:
every time

Steps to Reproduce:
1. Start a ja or ko gnome session
2. fire up a gnome-terminal
3. go into the native input mode (shift/ctrl space)


Actual Results:
No small input method window pops up, though the IM works otherwise
and it is possible to input text.

Expected Results:
The IM notification window should appear.

Additional Information:
This was working until quite recently.
Chinese IMs seem to be working better.
Comment 1 Nakai 2002-08-30 04:17:35 EDT
I think Jens means the status window of IM
Comment 2 Jens Petersen 2002-08-30 06:02:52 EDT
Yes, exactly -- that was the word I was looking for!
Comment 3 Nalin Dahyabhai 2002-08-30 15:03:01 EDT
Fixing for 0.8.13.
Comment 4 Jens Petersen 2002-09-02 06:07:02 EDT
Confirmed fixed in vte-0.8.14-1, thanks.

Note You need to log in before you can comment on or make changes to this bug.